msgid ""
msgstr ""
"Project-Id-Version: Calafate\n"
"POT-Creation-Date: 2019-04-23 20:29+0300\n"
"PO-Revision-Date: 2019-04-23 20:29+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:15 inc/customizer.php:44
msgid "404"
msgstr "404"

#: 404.php:16
msgid "Return to the homepage"
msgstr "Zurück zur Startseite"

#: comments.php:34 woocommerce/single-product-reviews.php:77
msgid "Name"
msgstr "Name"

#: comments.php:35 woocommerce/single-product-reviews.php:79
msgid "Email"
msgstr "E-Mail"

#: comments.php:38
msgid ""
"Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: comments.php:40 comments.php:49
msgid "Comment"
msgstr "Kommentar"

#: comments.php:42
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""
"Sie müssen <a href=„%s“>eingeloggt</a>sein, um einen Kommentar schreiben zu "
"können"

#: comments.php:44
#, php-format
msgid ""
"You are logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log "
"out of this account\">Log out?</a>"
msgstr ""
"Eingeloggt als <a href=„%1$s“>%2$s</a>. <a href=„%3$s“ title=„Aus diesem "
"Account ausloggen„>Ausloggen?</a>"

#: comments.php:50
msgid "Reply"
msgstr "Antworten"

#: comments.php:51 inc/krown-column-manager/krown-column-manager.php:147
msgid "Cancel"
msgstr "Abbrechen"

#: comments.php:52
msgid "Send"
msgstr "Senden"

#: comments.php:64 comments.php:86
msgid "Comment navigation"
msgstr "Kommentarnavigation"

#: comments.php:67 comments.php:89
msgid "Older Comments"
msgstr "Ältere Kommentare"

#: comments.php:68 comments.php:90
msgid "Newer Comments"
msgstr "Neue Kommentare"

#: comments.php:99
msgid "This post doesn't have any comment. Be the first one!"
msgstr "Aktuell gibt es noch keine Kommentare. Seien Sie der Erste!"

#: comments.php:108
msgid "Comments are closed."
msgstr "Kommentarfunktion geschlossen."

#: comments.php:119
msgid "hide comments"
msgstr "Kommentare verbergen"

#: footer.php:105
msgid ""
"This is a unique website which will require a more modern browser to work!"
msgstr ""
"Bitte verwenden Sie einen aktuellen Browser, damit die Website korrekt "
"funktioniert."

#: footer.php:106
msgid "Please upgrade today!"
msgstr "Sie sollten noch heute aktualisieren."

#: footer.php:113
msgid "This is a modern website which will require Javascript to work."
msgstr ""
"Bitte installieren und aktivieren Sie Javascript, damit die Website "
"funktioniert."

#: footer.php:114
msgid "Please turn it on!"
msgstr "Bitte einschalten!"

#: functions.php:29
msgid "Primary"
msgstr "Primär"

#: functions.php:71
msgid "Main sidebar"
msgstr "Haupt Seitenleiste"

#: functions.php:73
msgid "Add your widgets here."
msgstr "Widgets hier hinzufügen"

#: functions.php:81
msgid "Footer"
msgstr "Fußzeile"

#: functions.php:83
msgid "Keep it mininmal"
msgstr "Halten Sie es mininmal"

#: functions.php:159
msgid "Post comment"
msgstr "Kommentar veröffentlichen"

#: functions.php:160
msgid "Your comment was posted and it is awaiting moderation."
msgstr "Ihr Kommentar wartet auf Freischaltung."

#: functions.php:161 inc/woocommerce.php:719
msgid "Duplicate content detected. It seems that you've posted this before."
msgstr ""
"Doppelter Content erkannt. Es scheint, dass dies bereits zuvor gepostet "
"wurde."

#: functions.php:162
msgid "Posting your comment, please wait..."
msgstr "Ihr Kommentar wird gesendet, bitte warten."

#: functions.php:163 inc/woocommerce.php:721
msgid "Please complete all the required fields."
msgstr "Bitte füllen Sie alle erforderlichen Felder aus."

#: functions.php:199 inc/functions/general.php:144
#: inc/functions/header-page.php:975 search.php:15
msgid "Search"
msgstr "Suchen"

#: functions.php:200 inc/woocommerce.php:717
msgid "Close"
msgstr "Schließen"

#: functions.php:503
msgid "Theme Tools"
msgstr "Theme Werkzeuge"

#: functions.php:524
msgid "This content is password protected"
msgstr ""

#: functions.php:525
#, fuzzy
#| msgid "Enter a new password below."
msgid "To view it please enter your password below"
msgstr "Bitte geben Sie hier Ihr neues Passwort ein."

#: functions.php:526 woocommerce/myaccount/form-login.php:71
#: woocommerce/myaccount/form-login.php:133
msgid "Password"
msgstr "Passwort"

#: functions.php:527
msgid "Wrong password. Please try again."
msgstr ""

#: functions.php:527
msgid "Write your password and hit ENTER"
msgstr ""

#: functions.php:528
#, fuzzy
#| msgid "Return to the homepage"
msgid "or Go back to the homepage"
msgstr "Zurück zur Startseite"

#: functions.php:550 functions.php:556
msgid "Secondary Featured Image"
msgstr ""

#: header.php:87
msgid "Homepage"
msgstr "Homepage"

#: header.php:88
msgid "Set Up Your Menu"
msgstr "Richten Sie Ihr Menü ein"

#: inc/advanced-custom-fields-pro-config.php:7
msgid "Map Settings"
msgstr "Maps Einstellungen"

#: inc/advanced-custom-fields-pro-config.php:11
msgid "Google maps"
msgstr "Google Maps / Karten"

#: inc/advanced-custom-fields-pro-config.php:22
#: inc/advanced-custom-fields-pro-config.php:97
#: inc/advanced-custom-fields-pro-config.php:1157
#: inc/advanced-custom-fields-pro-config.php:1173
#: inc/advanced-custom-fields-pro-config.php:1208
#: inc/advanced-custom-fields-pro-config.php:1414
#: inc/advanced-custom-fields-pro-config.php:1449
#: inc/advanced-custom-fields-pro-config.php:2090
msgid "Enable"
msgstr "Aktivieren"

#: inc/advanced-custom-fields-pro-config.php:27
msgid "Latitude"
msgstr "Breitengrad"

#: inc/advanced-custom-fields-pro-config.php:48
msgid "Longitude"
msgstr "Längengrad"

#: inc/advanced-custom-fields-pro-config.php:69
msgid "Info"
msgstr "Info"

#: inc/advanced-custom-fields-pro-config.php:80
msgid ""
"Use the tool on this website to find your exact map coordinates: <a href="
"\"http://www.mapcoordinates.net/en\" target=\"_blank\">www.mapcoordinates."
"net</a>"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:86
msgid "Marker"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:102
msgid "Marker image"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:105
msgid "Image should be a 240 x 240px transparent png file."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:126
msgid "Zoom level"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:149
msgid "Style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:172
msgid "Google API Key"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:175
msgid ""
"Since Google Maps changed their API to version 3, all the embedded maps need "
"an API key in order to run. Maps on old sites will still work, but new ones "
"don't. <br><br>If this is the case for you, <a href=\"https://developers."
"google.com/maps/documentation/javascript/get-api-key#key\" target=\"_blank"
"\">read this article</a> or <a href=\"https://www.youtube.com/watch?"
"v=OH98za14LNg\" target=\"_blank\">watch this video</a> (up until 2:00) to "
"learn how to obtain a proper API key."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:206
msgid "Social Sharing Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:210
msgid "Disable theme sharing tools"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:213
msgid "Disable please!"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:214
msgid ""
"By default, the theme inserts some meta tags in the header of your website "
"in order to facilitate social sharing. If you are using a SEO plugin which "
"already does this, you might want to disable the theme functions in order to "
"prevent any conflicts."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:252
msgid "Custom CSS Code"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:256
msgid "Code"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:259
msgid ""
"This is a basic textarea to insert your own custom CSS code at the head of "
"the theme. If you are planning to do serious modifications to the theme, "
"please use the provided child theme for this purpose."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:293
msgid "Feature post"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:297
msgid "Feature level"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:298
msgid "Only affects the display in the post creative grid."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:310
msgid "Don't feature"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:311
msgid "Larger thumbnail"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:312
msgid "Even larger thumbnail"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:313
msgid "Huge banner"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:343
msgid "Unique Project Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:347
#: inc/advanced-custom-fields-pro-config.php:495
msgid "Flexible size"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:350
msgid ""
"If you are using a flexible masonry grid you have the option to break the "
"original column size with each project, thus creating a stunning grid. Use "
"this field to multiply the original column in your portfolio grid. eg: You "
"have a 6 columns grid and you want this project to fill half the grid. You "
"will choose size 3. If you want it to fill the entire grid, you choose 6."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:359
#: inc/advanced-custom-fields-pro-config.php:367
#: inc/advanced-custom-fields-pro-config.php:507
#: inc/advanced-custom-fields-pro-config.php:515
msgid "1 column"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:360
#: inc/advanced-custom-fields-pro-config.php:508
msgid "2 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:361
#: inc/advanced-custom-fields-pro-config.php:509
msgid "3 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:362
#: inc/advanced-custom-fields-pro-config.php:510
msgid "4 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:363
#: inc/advanced-custom-fields-pro-config.php:511
msgid "5 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:364
#: inc/advanced-custom-fields-pro-config.php:512
msgid "6 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:379
msgid "Unique portfolio page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:382
msgid ""
"If you're using multiple portfolios, please choose the portfolio page where "
"this project is included."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:402
msgid "Lightbox / url alternative"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:405
msgid ""
"You have the possibility to make this project load a certain element (image "
"or video) inside a lightbox on the grid, and totally skip the loading of the "
"actual project page. Or, you can skip the lightbox and just open a url of "
"your choice in the same window."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:423 inc/customizer.php:874
#: inc/plugins/class-tgm-plugin-activation.php:2691
msgid "Type"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:450
msgid "URL"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:491
msgid "Unique Product Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:498
msgid ""
"If you are using a flexible masonry grid you have the option to break the "
"original column size with each product, thus creating a stunning grid. Use "
"this field to multiply the original column in your shop grid. eg: You have a "
"6 columns grid and you want this product to fill half the grid. You will "
"choose size 3. If you want it to fill the entire grid, you choose 6."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:527
msgid "Product gallery tweaks"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:530
msgid ""
"If you want to tweak the product gallery (left side) in order to completely "
"disable it and only show the hero header, or to hide the featured image from "
"the gallery, leaving only the other images."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:539
msgid "Hide gallery entirely"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:540
msgid "Hide only featured image"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:565
msgid "Portfolio Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:569
msgid "Portfolio configuration"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:580
msgid "Edit this portfolio page's content and behaviour."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:586
msgid "Displayed categories"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:589
msgid "Choose which of the portfolio categories you want to include."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:608
msgid "Projects per page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:611
msgid ""
"Use \"-1\" if you want to display all of your projects on the page. Lazy "
"loading will still be used anyway."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:631
msgid "Extra content"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:634
msgid "Display page builder content"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:643
msgid "Don't display"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:644
msgid "Below the grid"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:645
msgid "Above the grid"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:652
msgid "Portfolio style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:663
msgid "Edit this portfolio page's style."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:669 inc/customizer.php:84
msgid "Masonry grid type"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:681 inc/customizer.php:89
msgid "Flexible"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:682 inc/customizer.php:90
msgid "Fixed"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:683 inc/customizer.php:91
msgid "Regular"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:698 inc/customizer.php:129
msgid "Regular grid aspect ratio"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:701
msgid ""
"All items displayed in the regular grid will have the exact same size, so "
"you need to specify the desired aspect ratio for the resizing function."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:736 inc/customizer.php:153
msgid "Number of columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:739
msgid ""
"Default number of columns in the grid, which can be overwritten by "
"individual projects."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:768 inc/customizer.php:179
msgid "Columns gap"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:771
msgid "Default margin between each element in the grid."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:791
msgid "Desktop caption animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:794
msgid "Targets screens with a resolution larger than 1024px."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:803
msgid "Minimal"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:804
msgid "Classic"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:805
msgid "None (always shown)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:806
msgid "Huge overlay"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:821
msgid "Mobile caption behaviour"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:824
msgid "Targets mobile touch devices with a resolution lower than 1024px."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:833
msgid "Don't show animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:834
msgid "First tap displays animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:835
msgid "Always show caption"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:850
msgid "Caption background color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:865
msgid "Caption background opacity"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:888
msgid "Caption text color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:923
msgid "Page Style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:927 inc/customizer.php:25
msgid "Color scheme"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:938
msgid "Use unique different color scheme for this page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:943
msgid "Background color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:966
msgid "Text color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:989
msgid "Accent color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1012
msgid "Background color visibility"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1015
msgid "The page background's color visibility before scrolling."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1035
msgid "Background color visibility (end)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1038
msgid "The page background's color visiblity after scrolling."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1058
msgid "Custom logo"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1061
msgid ""
"Optional image logo for this page (if you're using image logo). Please make "
"sure that the custom logo is exactly the same size as the original one!"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1102
#: inc/advanced-custom-fields-pro-config.php:1359
msgid "Hero Header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1106
#: inc/advanced-custom-fields-pro-config.php:1363
msgid "Hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1117
#: inc/advanced-custom-fields-pro-config.php:1374
msgid "Enable the fullscreen fixed hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1122
#: inc/advanced-custom-fields-pro-config.php:1379
msgid "Image(s)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1125
#: inc/advanced-custom-fields-pro-config.php:1382
msgid ""
"Upload one or more images for the hero header (multiple images are placed in "
"a slider)."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1146
#: inc/advanced-custom-fields-pro-config.php:1403
msgid "Slider autoplay"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1162
msgid "Slider captions"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1178
#: inc/advanced-custom-fields-pro-config.php:1419
#: inc/advanced-custom-fields-pro-config.php:2017
msgid "Video"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1181
#: inc/advanced-custom-fields-pro-config.php:1422
msgid ""
"If present, it will be used instead of the image(s). However, mobile devices "
"will still show a static image, so you should upload one image as a "
"fallback, whenever the video will fail to load."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1197
#: inc/advanced-custom-fields-pro-config.php:1438
msgid "Video loop"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1213
msgid "Custom tagline"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1216
msgid "Replaces the default title of the portfolio item / page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1231
msgid "No text"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1242
msgid "Completely hide title / tagline on hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1247
msgid "Vertical centering"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1258
msgid "Center the tagline vertically on the hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1263
msgid "No page title"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1274
msgid "Hide the page title even when there is no hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1279
msgid "Reduce hero height (hides tagline)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1290
msgid ""
"Reduce the gap between the header and the main content when the hero header "
"is enabled"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1295
msgid "Content visibility"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1318
#: inc/advanced-custom-fields-pro-config.php:1454
msgid "Scroll hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1329
#: inc/advanced-custom-fields-pro-config.php:1465
msgid ""
"Transform the fixed hero header into a regular hero which scrolls along with "
"the content."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1602
#: inc/advanced-custom-fields-pro-config.php:1898
msgid "Open in new window"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1918
msgid "Tap only once to open link"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1993
#: inc/portfolio-category-images.php:34 inc/portfolio-category-images.php:51
#: inc/portfolio-category-images.php:200
msgid "Image"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1996
msgid "An optional cover image for the entire page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2020
msgid "An optional cover video for the entire page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2071
msgid ""
"Calafate has it's own content editor, which works very easy and is custom "
"tailored for the theme. If you wish however to disable it and use the new "
"Gutenberg editor instead, you can do so."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2078
msgid "Enable Gutenberg"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2120
msgid "Slide URL"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2123
msgid "Only for sliders (caption required)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2164
#: inc/advanced-custom-fields-pro-config.php:2165
msgid "Content Editor"
msgstr ""

#: inc/customizer.php:16
msgid "Logo"
msgstr ""

#: inc/customizer.php:20
msgid "Header"
msgstr ""

#: inc/customizer.php:29 inc/customizer.php:64
msgid "General"
msgstr ""

#: inc/customizer.php:34 inc/customizer.php:56
msgid "Blog"
msgstr ""

#: inc/customizer.php:39 inc/customizer.php:60 inc/woocommerce.php:51
msgid "Shop"
msgstr ""

#: inc/customizer.php:48
msgid "Typography"
msgstr ""

#. Template Name of the plugin/theme
#: inc/customizer.php:52
msgid "Portfolio"
msgstr ""

#: inc/customizer.php:68
msgid "Social"
msgstr ""

#: inc/customizer.php:107
msgid "Thumbnail's style"
msgstr ""

#: inc/customizer.php:112
msgid "Caption over image"
msgstr ""

#: inc/customizer.php:113
msgid "Caption underneath"
msgstr ""

#: inc/customizer.php:134
msgid "4:3"
msgstr ""

#: inc/customizer.php:135
msgid "16:9"
msgstr ""

#: inc/customizer.php:136
msgid "3:4"
msgstr ""

#: inc/customizer.php:137
msgid "1:1"
msgstr ""

#: inc/customizer.php:158
msgid "1"
msgstr ""

#: inc/customizer.php:159 inc/customizer.php:1167
msgid "2"
msgstr ""

#: inc/customizer.php:160 inc/customizer.php:1166
msgid "3"
msgstr ""

#: inc/customizer.php:161
msgid "4"
msgstr ""

#: inc/customizer.php:162
msgid "5"
msgstr ""

#: inc/customizer.php:163
msgid "6"
msgstr ""

#: inc/customizer.php:197
msgid "Pagination"
msgstr ""

#: inc/customizer.php:202
msgid "None - show all products"
msgstr ""

#: inc/customizer.php:203
msgid "6 products per page"
msgstr ""

#: inc/customizer.php:204
msgid "12 products per page"
msgstr ""

#: inc/customizer.php:205
msgid "18 products per page"
msgstr ""

#: inc/customizer.php:206
msgid "24 products per page"
msgstr ""

#: inc/customizer.php:207
msgid "30 products per page"
msgstr ""

#: inc/customizer.php:225
msgid "Site image logo"
msgstr ""

#: inc/customizer.php:230 inc/customizer.php:836 inc/customizer.php:900
#: inc/customizer.php:1099 inc/customizer.php:1121 inc/customizer.php:1226
msgid "Enabled"
msgstr ""

#: inc/customizer.php:231 inc/customizer.php:816 inc/customizer.php:837
#: inc/customizer.php:859 inc/customizer.php:901 inc/customizer.php:1100
#: inc/customizer.php:1122 inc/customizer.php:1227
msgid "Disabled"
msgstr ""

#: inc/customizer.php:250
msgid "Logo image"
msgstr ""

#: inc/customizer.php:271
msgid "Blog pages logo image"
msgstr ""

#: inc/customizer.php:292
msgid "WooCommerce pages logo image"
msgstr ""

#: inc/customizer.php:310
msgid "Image logo height"
msgstr ""

#: inc/customizer.php:334
msgid "Background"
msgstr ""

#: inc/customizer.php:354
msgid "Text"
msgstr ""

#: inc/customizer.php:374
msgid "Accent"
msgstr ""

#: inc/customizer.php:394
msgid "Accent foreground"
msgstr ""

#: inc/customizer.php:414
msgid "Blog background"
msgstr ""

#: inc/customizer.php:434
msgid "Blog text"
msgstr ""

#: inc/customizer.php:454
msgid "Comments section background"
msgstr ""

#: inc/customizer.php:474
msgid "Comments section text"
msgstr ""

#: inc/customizer.php:494
msgid "Sidebar background"
msgstr ""

#: inc/customizer.php:514
msgid "Sidebar text"
msgstr ""

#: inc/customizer.php:535
msgid "Shop pages background"
msgstr ""

#: inc/customizer.php:555
msgid "Shop pages text"
msgstr ""

#: inc/customizer.php:575
msgid "Shop products caption background"
msgstr ""

#: inc/customizer.php:595
msgid "Shop products caption text"
msgstr ""

#: inc/customizer.php:615
msgid "Cart sidebar background"
msgstr ""

#: inc/customizer.php:635
msgid "Cart sidebar text"
msgstr ""

#: inc/customizer.php:654
msgid "404 page image background"
msgstr ""

#: inc/customizer.php:673
msgid "Menus / Logo"
msgstr ""

#: inc/customizer.php:691
msgid "Main Headings"
msgstr ""

#: inc/customizer.php:709
msgid "Other Headings"
msgstr ""

#: inc/customizer.php:727
msgid "Body"
msgstr ""

#: inc/customizer.php:745
msgid "Captions"
msgstr ""

#: inc/customizer.php:809
msgid "Sticky header"
msgstr ""

#: inc/customizer.php:814
msgid "On scoll up"
msgstr ""

#: inc/customizer.php:815
msgid "Always visible"
msgstr ""

#: inc/customizer.php:831
msgid "Page actions"
msgstr ""

#: inc/customizer.php:852
msgid "Design"
msgstr ""

#: inc/customizer.php:857
msgid "Show text"
msgstr ""

#: inc/customizer.php:858
msgid "Show icons"
msgstr ""

#: inc/customizer.php:879
msgid "Sharing links"
msgstr ""

#: inc/customizer.php:880
msgid "Links to social profile websites"
msgstr ""

#: inc/customizer.php:895
msgid "Always display hamburger menu"
msgstr ""

#: inc/customizer.php:916
msgid "500px link"
msgstr ""

#: inc/customizer.php:933
msgid "Dribbble link"
msgstr ""

#: inc/customizer.php:950
msgid "Facebook link"
msgstr ""

#: inc/customizer.php:969
msgid "Instagram link"
msgstr ""

#: inc/customizer.php:986
msgid "LinedIn link"
msgstr ""

#: inc/customizer.php:1003
msgid "Pinterest link"
msgstr ""

#: inc/customizer.php:1022
msgid "Soundcloud link"
msgstr ""

#: inc/customizer.php:1041
msgid "Twitter link"
msgstr ""

#: inc/customizer.php:1059
msgid "Behance link"
msgstr ""

#: inc/customizer.php:1077
msgid "YouTube link"
msgstr ""

#: inc/customizer.php:1094
msgid "Mobile search icon"
msgstr ""

#: inc/customizer.php:1116
msgid "Widgetised sidebar"
msgstr ""

#: inc/customizer.php:1138
msgid "Blog style"
msgstr ""

#: inc/customizer.php:1143
msgid "Minimal journal"
msgstr ""

#: inc/customizer.php:1144
msgid "Creative grid"
msgstr ""

#: inc/customizer.php:1161
msgid "Creative grid columns"
msgstr ""

#: inc/customizer.php:1183
msgid "Single post style"
msgstr ""

#: inc/customizer.php:1188
msgid "Half"
msgstr ""

#: inc/customizer.php:1189
msgid "Full"
msgstr ""

#: inc/customizer.php:1190
msgid "Complex (hero header available)"
msgstr ""

#: inc/customizer.php:1203
msgid "Creative grid carousel posts"
msgstr ""

#: inc/customizer.php:1204
msgid "You should select at least three posts by pressing the Ctrl (Cmd) key."
msgstr ""

#: inc/customizer.php:1221
msgid "AJAX powered"
msgstr ""

#: inc/functions/general.php:25
msgid "Tw"
msgstr ""

#: inc/functions/general.php:26
msgid "Fb"
msgstr ""

#: inc/functions/general.php:27
msgid "Pin"
msgstr ""

#: inc/functions/general.php:28
msgid "500px"
msgstr ""

#: inc/functions/general.php:29
msgid "Dribb"
msgstr ""

#: inc/functions/general.php:30
msgid "Ins"
msgstr ""

#: inc/functions/general.php:31
#, fuzzy
#| msgid "Login"
msgid "Lin"
msgstr "Einloggen"

#: inc/functions/general.php:32
msgid "Sound"
msgstr ""

#: inc/functions/general.php:33
msgid "Be"
msgstr ""

#: inc/functions/general.php:34
msgid "Yt"
msgstr ""

#: inc/functions/general.php:50
msgid "Follow"
msgstr ""

#: inc/functions/general.php:85
msgid "Share"
msgstr "Teilen"

#: inc/functions/general.php:120
msgid "Go to Top"
msgstr "Nach oben"

#: inc/functions/general.php:125
msgid "Back to Portfolio"
msgstr "Zurück zum Portfolio"

#: inc/functions/general.php:135
msgid "Back to Blog"
msgstr "Zurück zum Blog"

#: inc/functions/general.php:140
#, fuzzy
#| msgid "Back to Blog"
msgid "Back to Shop"
msgstr "Zurück zum Blog"

#: inc/functions/header-page.php:159 single.php:39
msgid "written by "
msgstr "geschrieben von"

#: inc/functions/header-page.php:935
msgid "Your search here"
msgstr "Hier tippen, um zu suchen"

#: inc/functions/portfolio.php:225 inc/functions/portfolio.php:251
#: inc/woocommerce.php:273
msgid "All"
msgstr "Alle"

#: inc/functions/portfolio.php:349 inc/functions/post.php:72
#: inc/functions/post.php:90 inc/woocommerce.php:144
msgid "Next"
msgstr "Weiter"

#: inc/functions/post.php:89
msgid "Prev"
msgstr "Vorherige"

#: inc/functions/post.php:161
msgid "Comments"
msgstr "Kommentare"

#: inc/functions/post.php:209
msgid "says:"
msgstr "sagt:"

#: inc/functions/post.php:215
msgid "M j \\a\\t h:i"
msgstr ""

#: inc/functions/post.php:226
msgid "Your comment is awaiting moderation."
msgstr "Ihr Kommentar wartet auf die Freischaltung."

#: inc/functions/post.php:233
msgid "reply"
msgstr "Antworten"

#: inc/functions/post.php:248
msgid "Pingback:"
msgstr ""

#: inc/functions/post.php:248
msgid "(Edit)"
msgstr "(﻿Bearbeiten)"

#: inc/functions/post.php:314
msgid "Category"
msgstr "Kategorie"

#: inc/functions/post.php:317
msgid "Tag"
msgstr "Schlagwort"

#: inc/functions/post.php:320
msgid "Author"
msgstr "Autor"

#: inc/functions/post.php:323
msgid "Year"
msgstr "Jahr"

#: inc/functions/post.php:324
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/functions/post.php:326
msgid "Month"
msgstr "Monat"

#: inc/functions/post.php:327
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/functions/post.php:329
msgid "Day"
msgstr "Tag"

#: inc/functions/post.php:330
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/functions/post.php:332 inc/functions/post.php:339
msgid "Archives"
msgstr "Archive"

#: inc/functions/post.php:557
msgid "Read"
msgstr "Lesen"

#: inc/krown-column-manager/krown-column-manager.php:38
msgid "Krown Columns Manager"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:87
msgid "Are you sure that you want to close this window and loose all changes?"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:88
msgid "Are you sure that you want to remove this column?"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:89
#: inc/krown-column-manager/krown-column-manager.php:105
msgid "Show Columns Manager"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:90
msgid "Show WordPress Editor"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:132
#: inc/krown-column-manager/krown-column-manager.php:136
msgid "Add column"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:146
#: woocommerce/myaccount/form-reset-password.php:56
msgid "Save"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:148
msgid "custom-css-class"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:149
msgid "Delete"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:160
msgid "Desktop settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:161
msgid "Laptop settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:162
msgid "Tablet settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:163
msgid "Phone settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:173
#: inc/krown-column-manager/krown-column-manager.php:196
#: inc/krown-column-manager/krown-column-manager.php:204
#: inc/krown-column-manager/krown-column-manager.php:212
msgid "Column Width"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:174
msgid "Center column"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:175
msgid "Full width w/ background"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:179
msgid "Padding Top"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:183
msgid "Padding Bottom"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:187
msgid "Column Background"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:244
msgid "Auto"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:245
msgid "8.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:246
msgid "16.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:247
msgid "25 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:248
msgid "33.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:249
msgid "41.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:250
msgid "50 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:251
msgid "58.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:252
msgid "66.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:253
msgid "75 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:254
msgid "83.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:255
msgid "91.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:256
msgid "100 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:257
msgid "Hide"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:272
msgid "None"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:273
msgid "Small"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:274
msgid "Medium"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:275
msgid "Large"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:289
msgid "https://site.com/image.jpg"
msgstr ""

#: inc/mpt/init.php:33
#, php-format
msgid ""
"The 'label' and 'id' values of the 'args' parameter of '%s::%s()' are "
"required"
msgstr ""

#: inc/mpt/init.php:93
#, php-format
msgid "Set as %3$s"
msgstr ""

#: inc/mpt/init.php:262
#, fuzzy, php-format
#| msgid "Remove"
msgid "Remove %s"
msgstr "Entfernen"

#: inc/plugins/class-tgm-plugin-activation.php:339
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:340
msgid "Install Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:342
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:344
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:345
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:360
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:398
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:399
#: inc/plugins/class-tgm-plugin-activation.php:3304
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:400
#: inc/plugins/class-tgm-plugin-activation.php:3097
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:402
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:404
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:406
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:407
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:408
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:409
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:615
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:616
msgid "Update Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:731
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1038
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1038
#: inc/plugins/class-tgm-plugin-activation.php:1048
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1048
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1237
#: inc/plugins/class-tgm-plugin-activation.php:3093
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2106
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2415
msgid "Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2418
msgid "Recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2434
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2437
msgid "External Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2440
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2457
msgid "Not Installed"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2461
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2463
msgid "Active"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2469
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2472
msgid "Requires Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2475
msgid "Update recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2484
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2530
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2534
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2538
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2542
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2624
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2632
msgid "Installed version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2640
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2652
msgid "Available version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2675
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2689
msgid "Plugin"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2690
msgid "Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2695
msgid "Version"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2696
msgid "Status"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2745
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2750
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2828
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2861
msgid "Install"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2867
msgid "Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2870
msgid "Activate"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2901
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2903
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2944
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2946
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3053
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3079
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3303
msgid "Plugin activation failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3643
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3646
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3648
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3652
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3654
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3655
msgid "All installations and activations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3657
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3660
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3662
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3663
msgid "All installations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3665
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3670
msgid "Show Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3670
msgid "Hide Details"
msgstr ""

#: inc/plugins/plugins.php:12
msgid "Advanced Custom Fields Pro"
msgstr ""

#: inc/plugins/plugins.php:24
msgid "Calafate Portfolio"
msgstr ""

#: inc/plugins/plugins.php:36
msgid "Calafate Shortcodes"
msgstr ""

#: inc/plugins/plugins.php:48
msgid "Envato Market"
msgstr ""

#: inc/plugins/plugins.php:60
msgid "WordPress SEO by Yoast"
msgstr ""

#: inc/plugins/plugins.php:66
msgid "W3 Total Cache"
msgstr ""

#: inc/plugins/plugins.php:72
msgid "Contact Form 7"
msgstr ""

#: inc/plugins/plugins.php:79
msgid "oAuth Twitter Feed for Developers"
msgstr ""

#: inc/portfolio-category-images.php:37 inc/portfolio-category-images.php:53
#: inc/portfolio-category-images.php:182
msgid "Upload/Add image"
msgstr ""

#: inc/portfolio-category-images.php:54 inc/portfolio-category-images.php:183
msgid "Remove image"
msgstr ""

#: inc/portfolio-category-images.php:218
msgid "Thumbnail"
msgstr ""

#: inc/portfolio-category-images.php:238
msgid "Categories Images settings"
msgstr ""

#: inc/portfolio-category-images.php:239
msgid "Excluded Taxonomies"
msgstr ""

#: inc/portfolio-category-images.php:244
msgid ""
"Please select the taxonomies you want to exclude it from Categories Images "
"plugin"
msgstr ""

#: inc/portfolio-category-images.php:264
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: inc/portfolio-category-images.php:268
msgid "Categories Images"
msgstr ""

#: inc/woocommerce.php:166
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: inc/woocommerce.php:172
msgid "View reviews"
msgstr "Bewertungen ansehen"

#: inc/woocommerce.php:193 inc/woocommerce.php:423
#: woocommerce/single-product-reviews.php:93
msgid "Perfect"
msgstr "Perfekt"

#: inc/woocommerce.php:196 inc/woocommerce.php:422
#: woocommerce/single-product-reviews.php:94
msgid "Good"
msgstr "Gut"

#: inc/woocommerce.php:199 inc/woocommerce.php:421
#: woocommerce/single-product-reviews.php:95
msgid "Average"
msgstr "Durchschnittlich"

#: inc/woocommerce.php:202 inc/woocommerce.php:420
#: woocommerce/single-product-reviews.php:96
msgid "Not that bad"
msgstr "Nicht so schlecht"

#: inc/woocommerce.php:205
#, fuzzy
#| msgid "Very Poor"
msgid "Very poor"
msgstr "Sehr schlecht"

#: inc/woocommerce.php:413
msgid "Product"
msgstr "Produkt"

#: inc/woocommerce.php:414
msgid "Price"
msgstr "Preis"

#: inc/woocommerce.php:415 inc/woocommerce.php:819
msgid "Total"
msgstr "Gesamt"

#: inc/woocommerce.php:416
msgid "Remove"
msgstr "Entfernen"

#: inc/woocommerce.php:417
msgid "Old Price"
msgstr "Alter Preis"

#: inc/woocommerce.php:418 woocommerce/single-product-reviews.php:37
msgid "Reviews"
msgstr "Bewertungen"

#: inc/woocommerce.php:419
msgid "Very bad"
msgstr "Sehr schlecht"

#: inc/woocommerce.php:424
msgid "Change your details"
msgstr "Details ändern"

#: inc/woocommerce.php:716
msgid "Write a review"
msgstr "Bewertung schreiben"

#: inc/woocommerce.php:718
msgid "Your review was posted and it is awaiting moderation."
msgstr "Ihre Bewertung wurde gesendet und wartet auf Moderation."

#: inc/woocommerce.php:720
msgid "Posting your review, please wait..."
msgstr "Übermittle Ihre Bewertung, bitte warten …"

#: inc/woocommerce.php:722
msgid "Please select a rating."
msgstr "Bewertung auswählen."

#: inc/woocommerce.php:723
msgid "has been added to your cart."
msgstr "wurde zum Warenkorb hinzugefügt"

#: inc/woocommerce.php:726
#, php-format
msgid "<a class=\"button wc-forward\" href=\"%s\">View Cart</a>"
msgstr ""

#: inc/woocommerce.php:748
msgid ""
"Sorry, no products matched your selection. Please choose a different "
"combination."
msgstr ""
"Leider entsprechen keine Produkte Ihrer Auswahl. Bitte wählen Sie eine "
"andere Kombination."

#: inc/woocommerce.php:749
msgid ""
"Please select some product options before adding this product to your cart."
msgstr ""
"Wählen Sie Produktoptionen, bevor Sie den Artikel in den Warenkorb legen."

#: inc/woocommerce.php:750
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr "Leider ist dieses Produkt nicht mehr verfügbar. Bitte wählen Sie neu."

#: inc/woocommerce.php:760
msgid "View Cart"
msgstr "Warenkorb ansehen"

#: inc/woocommerce.php:781
msgid "Cart"
msgstr "Warenkorb"

#: inc/woocommerce.php:796
msgid "Back"
msgstr "Zurück"

#: inc/woocommerce.php:799
msgid "Your cart"
msgstr "Ihr Warenkorb"

#: inc/woocommerce.php:823
msgid "Checkout"
msgstr ""

#: inc/woocommerce.php:828 inc/woocommerce.php:846
msgid "Empty"
msgstr "Leer"

#: inc/woocommerce.php:878
#, php-format
msgid "Hello %s"
msgstr "Hallo %s"

#: inc/woocommerce.php:880
msgid "Login / Register"
msgstr "Login / Registrieren"

#: inc/woocommerce.php:911
msgid "Description"
msgstr ""

#: page.php:28 single-portfolio.php:27 template-contact.php:23
msgid "Pages:"
msgstr "Seiten:"

#: page.php:40 single-portfolio.php:34 single.php:81 template-contact.php:34
#, php-format
msgid "Edit %s"
msgstr "Bearbeiten %s"

#: single-portfolio.php:22 single.php:67
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
msgid "0 comments"
msgstr "0 Kommentare"

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
msgid "1 comment"
msgstr "1 Kommentar"

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
#, php-format
msgid "% comments"
msgstr ""

#: single.php:72
msgid "Pages: "
msgstr "Seiten:"

#: template-parts/content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""
"Sind Sie bereit Ihren ersten Beitrag zu veröffentlichen? <a href=„%1$s“>Hier "
"geht es los</a>."

#: template-parts/content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""
"Leider konnten wir zu Ihrem Suchbegriff nichts finden. Bitte versuchen Sie "
"es mit anderen Begriffen erneut."

#: template-parts/content-none.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
"Leider können wir hier keinen Inhalt finden. Vielleicht benutzen Sie einfach "
"die Suche!"

#: template-parts/content-search.php:31
msgid "read"
msgstr "Lesen"

#: woocommerce/checkout/form-checkout.php:27
msgid "You must be logged in to checkout."
msgstr "Sie müssen eingeloggt sein, um zur Kasse gehen zu können."

#: woocommerce/checkout/form-checkout.php:44
#: woocommerce/checkout/form-checkout.php:65
msgid "Billing Address"
msgstr "Rechnungsadresse"

#: woocommerce/checkout/form-checkout.php:45
#: woocommerce/checkout/form-checkout.php:79
msgid "Shipping Address"
msgstr "Versandadresse"

#: woocommerce/checkout/form-checkout.php:48
#: woocommerce/checkout/form-checkout.php:97
msgid "Apply Coupon"
msgstr "Gutscheincode anwenden"

#: woocommerce/checkout/form-checkout.php:51
msgid "Review Order"
msgstr "Bestellung überprüfen"

#: woocommerce/checkout/form-checkout.php:66
#: woocommerce/checkout/form-checkout.php:80
msgid "Fill in your details"
msgstr "Geben Sie Ihre Daten ein"

#: woocommerce/checkout/form-checkout.php:69
#: woocommerce/checkout/form-checkout.php:83
#: woocommerce/checkout/form-checkout.php:102
msgid "Next step"
msgstr "Nächster Schritt"

#: woocommerce/checkout/form-checkout.php:98
msgid "Forgot about your discount?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:114
msgid "Review your order"
msgstr "Überprüfen Sie ihre Bestellung"

#: woocommerce/checkout/form-checkout.php:116
#, php-format
msgid "1 item in your cart"
msgid_plural "%s items in your cart"
msgstr[0] "1 Artikel in Ihrem Warenkorb"
msgstr[1] "%s Artikel in Ihrem Warenkorb"

#: woocommerce/checkout/thankyou.php:32
msgid "Thank you"
msgstr ""

#: woocommerce/checkout/thankyou.php:39
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction. Please attempt your purchase again."
msgstr ""
"Leider konnten wir Ihre Bestellung nicht bearbeiten, da die Bank/der "
"Zahlungsdienstleister die Transaktion abgelehnt hat. Bitte versuchen Sie es "
"noch einmal."

#: woocommerce/checkout/thankyou.php:42
msgid "Pay"
msgstr "Bezahlen"

#: woocommerce/checkout/thankyou.php:44
msgid "My Account"
msgstr "Mein Konto"

#: woocommerce/checkout/thankyou.php:50 woocommerce/checkout/thankyou.php:87
msgid "Thank you. Your order has been received."
msgstr "Vielen Dank. Ihre Bestellung ist eingegangen."

#: woocommerce/checkout/thankyou.php:54
msgid "Order Number:"
msgstr "Bestellnummer:"

#: woocommerce/checkout/thankyou.php:58
msgid "Date:"
msgstr "Datum:"

#: woocommerce/checkout/thankyou.php:63
#, fuzzy
#| msgid "Email"
msgid "Email:"
msgstr "E-Mail"

#: woocommerce/checkout/thankyou.php:68
msgid "Total:"
msgstr "Gesamtsumme:"

#: woocommerce/checkout/thankyou.php:73
msgid "Payment Method:"
msgstr "Zahlungsmethode:"

#: woocommerce/myaccount/dashboard.php:27
msgid "Hello"
msgstr "Hallo"

#: woocommerce/myaccount/dashboard.php:29
#, php-format
msgid "(not %1$s? %2$sSign out%3$s)"
msgstr "(Nicht%1$s?%2$sSign aus %3$s)"

#: woocommerce/myaccount/dashboard.php:34
#, php-format
msgid ""
"From your account dashboard you can view your %1$srecent orders%2$s, manage "
"your %3$sshipping and billing addresses%2$s and %4$sedit your password and "
"account details%2$s."
msgstr ""
"In Ihrer Kontoübersicht können Sie Ihre %1$sletzten Buchungsanfragen%2$s "
"ansehen, Ihre %3$sVersand- und Rechnungsadressen%2$s verwalten, sowie Ihr "
"%4$sPasswort und Konto-Details bearbeiten%2$s."

#: woocommerce/myaccount/form-login.php:34
#: woocommerce/myaccount/form-login.php:58
#: woocommerce/myaccount/form-login.php:86
msgid "Login"
msgstr "Einloggen"

#: woocommerce/myaccount/form-login.php:42
#: woocommerce/myaccount/form-login.php:108
#: woocommerce/myaccount/form-login.php:144
msgid "Register"
msgstr "Registrieren"

#: woocommerce/myaccount/form-login.php:59
msgid "Insert your details"
msgstr "Geben Sie Ihre Daten ein"

#: woocommerce/myaccount/form-login.php:67
msgid "Username or email address"
msgstr "Benutzername oder Emailadresse"

#: woocommerce/myaccount/form-login.php:80
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:90
msgid "Lost your password?"
msgstr "Passwort vergessen?"

#: woocommerce/myaccount/form-login.php:109
msgid "Create an account"
msgstr "Konto erstellen"

#: woocommerce/myaccount/form-login.php:119
msgid "Username"
msgstr "Benutzername"

#: woocommerce/myaccount/form-login.php:126
msgid "Email address"
msgstr "E-Mail Adresse"

#: woocommerce/myaccount/form-lost-password.php:30
#: woocommerce/myaccount/lost-password-confirmation.php:33
msgid "Lost"
msgstr "Verloren"

#: woocommerce/myaccount/form-lost-password.php:31
#: woocommerce/myaccount/form-reset-password.php:31
#: woocommerce/myaccount/lost-password-confirmation.php:34
msgid "password"
msgstr "Passwort"

#: woocommerce/myaccount/form-lost-password.php:38
msgid ""
"Please enter your username or email address. You will receive a link to "
"create a new password via email."
msgstr ""
"Bitte geben Sie ihren Benutzernamen oder Ihre E-Mail-Adresse hier ein. Sie "
"bekommen eine E-Mail zugesandt, mit deren Hilfe Sie ein neues Passwort "
"erstellen können."

#: woocommerce/myaccount/form-lost-password.php:41
msgid "Username or email"
msgstr "Benutzername oder E-Mail-Adresse"

#: woocommerce/myaccount/form-lost-password.php:51
msgid "Reset Password"
msgstr "Passwort zurücksetzen"

#: woocommerce/myaccount/form-reset-password.php:30
msgid "Reset"
msgstr "Zurücksetzen"

#: woocommerce/myaccount/form-reset-password.php:36
msgid "Enter a new password below."
msgstr "Bitte geben Sie hier Ihr neues Passwort ein."

#: woocommerce/myaccount/form-reset-password.php:39
msgid "New password"
msgstr "Neues Passwort"

#: woocommerce/myaccount/form-reset-password.php:43
msgid "Re-enter new password"
msgstr "Neues Passwort erneut eingeben"

#: woocommerce/myaccount/lost-password-confirmation.php:23
msgid "Password reset email has been sent."
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:37
msgid ""
"A password reset email has been sent to the email address on file for your "
"account, but may take several minutes to show up in your inbox. Please wait "
"at least 10 minutes before attempting another reset."
msgstr ""
"Eine E-Mail zum Zurücksetzen des Passwortes wurde an ihre E-Mail-Adresse "
"gesendet. Es kann jedoch dauern, bis die E-Mail in ihrem Postfach erscheint. "
"Bitte warte mindestens 10 Minuten, bis du es nochmal versuchst."

#: woocommerce/single-product-reviews.php:58
msgid "There are no reviews yet. Be the first one!"
msgstr "Es gibt noch keine Bewertungen. Seien Sie der erste!"

#: woocommerce/single-product-reviews.php:81
msgid "Submit"
msgstr "Senden"

#: woocommerce/single-product-reviews.php:82
#, php-format
msgid "You are logged in as %1$s."
msgstr "Sie sind angemeldet als %s."

#: woocommerce/single-product-reviews.php:87
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""
"Sie müssen <a href=„%s“> eingeloggt sein</a>um eine Bewertung zu schreiben."

#: woocommerce/single-product-reviews.php:92
msgid "Rate"
msgstr "Bewerten"

#: woocommerce/single-product-reviews.php:97
msgid "Very Poor"
msgstr "Sehr schlecht"

#: woocommerce/single-product-reviews.php:101
msgid "Your review"
msgstr "Ihre Bewertung"

#: woocommerce/single-product-reviews.php:110
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""
"Nur Benutzer die diesen Artikel gekauft haben, können eine Bewertung abgeben."

#: woocommerce/single-product/product-image.php:76
msgid "Placeholder"
msgstr "Platzhalter"

#: woocommerce/single-product/review-meta.php:26
msgid "Your review is awaiting approval"
msgstr "Ihre Bewertung wartet auf Freigabe"

#: woocommerce/single-product/review-meta.php:34
msgid "verified owner"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Calafate"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://heythemers.com/themes/calafate/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"An incredibly unique portfolio focused theme, driven by AJAX and modern web "
"technologies."
msgstr ""

#. Author of the plugin/theme
msgid "HeyThemers (by VanKarWai)"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themeforest.net/user/vankarwai"
msgstr ""

#. Template Name of the plugin/theme
msgid "Contact"
msgstr ""

#. Template Name of the plugin/theme
msgid "Cover"
msgstr ""

#~ msgid "Anti-spam"
#~ msgstr "Antispam"
